<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="author" content="Maria Camila Guarin">
    <meta name="description" content="Articulos Academicos sobre temas Tecnologicos"> 
    <meta name="keywords" content="Articulo, Software, TIC, Tecnologias, SDN, Redes, Servidores"> 
    <meta property="og:title" content="Investigacion Articulos Tecnologicos">
    <meta property="og:description" content="Articulos Academicos sobre temas Tecnologicos">
    <meta property="og:image" content="https://estudiantes.ucontinental.edu.pe/wp-content/uploads/2019/02/articulos-academicos.jpg">
    <title>Estructura HTML</title>
    <script src="https://kit.fontawesome.com/eb08fa4b1b.js" crossorigin="anonymous"></script>
    <link rel="icon" href="favicon.ico">
</head>
<body>

    <section id="articulos">

        <h2>Investigacion Articulos Tecnologicos</h2>


        <article>

            <h3>Software Educativo para el buen uso de las TIC</h3>


            <p>Su enfoque esta en la creacion de un software especializado para niños de primaria, con el fin de que aprendan a usar 
                las tecnologias de la informacion y la comunicacion (TIC) de manera responsable, mediante herramientas interactivas. 
                Se justifica la implementacion de este proyecto desde una perspectiva metodologica y pedagogica, detallando las teorias
                que respaldan la integracion de las TIC en los procesos de enseñanza-aprendizaje.</p>
            <a href="http://hdl.handle.net/10785/2790">Documento citado</a>


        </article>



        <article>


            <h3>Tecnologias en las Sociedades del Control</h3>


            <p>Este articulo aborda el tema de la tecnologia como un dispositivo de poder en las sociedades de control, explorando una
                persepectiva funcionalista con la conviccion de afrontar el avance tecnologico de manera sensata y responsable. ¿Esta el ser humano transfiriendo la capacidad de pensar, imaginar y actuar a la tecnologia? Desde esta perspectiva, se inicia
                un recorrido conceptual sobre la tecnologia, se bosquejan las formas de sociedad en el contexto del progreso y se referencia a
                la sociedad postindustrial o de control. Finalmente, se abordan las virtudes y los peligros del progreso tecnologico.</p>

            <a href="http://hdl.handle.net/10785/11656">Documento citado</a>

        </article>



        <article>

            
            <h3>Estado del arte redes definidas por software (SDN)</h3>



            <p>Analizacion del estado del arte de las redes definidas por software (SDN) ofraciendo una perspectiva historica desde sus ideas 
                iniciales hasta los desarrollos actuales. Se presenta la arquitectura SDN y el protocolo OpenFlow, junto con alternativas para 
                la implementacion de pruebas SDN basadas en pprotocolos y servicios. Se investigan aplicaciones actuales y futuras de las SDN, 
                y las lineas prometedoras en este campo.</p>

            <a href="http://hdl.handle.net/10785/2788">Documento citado</a>


        </article>
    </section>




    <section id="img">

        <h2></h2>

        <iframe width="560" height="315" src="https://www.youtube.com/embed/Z5Gi2Bpd82M?si=JYxcOoMEYMIxg1au" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>


        <img src="img.jpg" width="350px" height="300px" alt="">

    </section>





    <section id="Servidores">

        <H2>Servidores Web</H2>

        <ul>
            <li><i class="fa-solid fa-server"></i>Apache HTTP Server </li>

            <li><i class="fa-solid fa-server"></i>NGINX</li>

            <li><i class="fa-solid fa-server"></i>Microsoft IIS</li>
            <li><i class="fa-solid fa-server"></i>Caddy</li>
            <li><i class="fa-solid fa-server"></i>LiteSpeed Web Server</li>
        
        
        </ul>


    </section>

    
</body>
</html>